fieldLayouts:
  10e8c7aa-c240-40aa-a71c-c5477f983b02:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 559722aa-43d4-4331-b571-0f33903752ca
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b1bbf5c8-3641-4aaf-9add-1788725b5590 # main title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2c0c2ed5-9be7-452f-a37d-cb661b2a5fed
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3fed04cb-a3be-4ec9-a677-48ab06fcbe65 # text body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 25b3c9bb-0fe2-4e3f-9f70-32687e3cfc01
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 81cde8e9-c751-4eed-aceb-d552ad5d3f95
        userCondition: null
handle: aboutUs
hasTitleField: false
name: 'About Us'
section: af6ed682-af16-4bce-9f96-a2a58d234a17 # About Us
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
